<!DOCTYPE html>
<html lang="">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <title>test</title>
  </head>
  <body>
    <noscript>
      <strong>We're sorry but test doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
  <iframe id="inlineFrameExample"
    title="Inline Frame Example"
    width="600"
    height="400"
    src="http://localhost:8080/#/map/wmc/transport.wmc?header=false&footer=false">
</iframe>
  </body>
</html>
